## Polygon (Center, Corner)

Toolbar / Icon:
Menu: Draw > Shape > Polygon (Center, Corner)
Shortcuts: P, G, 1 | H, C
Commands: linepolygon | polygon | pg1

### Description

Creates polygons with the center and one corner given.

### Usage

1. Enter the degree of the polygon (number of edges / corners) in the options tool bar. Valid numbers range from 3 to 99.
2. Set the center of the polygon using the mouse or enter a coordinate in the command line.
3. Set the first corner of the polygon.